.kintForms {
}

.kintForms fieldset {
	border: 1px solid #D81C45;
	padding: 0px 0px 15px 0px;
}

.kintForms fieldset legend {
	font-weight: bold;
	padding: 2px 5px 0px 5px;
	margin-left: 23px;
	font-size: 14px;
}

.kintForms fieldset table.formular1 {
	width: 96%;
	line-height: 1.6;
}

.kintForms fieldset table {
	border-collapse: collapse;
}

.kintForms fieldset table td, fieldset table th {
	border: 0px solid black;
	padding: 2px;
	vertical-align: top;
}

.kintForms fieldset table th {
	text-align: right;	
	width: 30%;
	padding-right: 5px;
}

.kintForms fieldset table label span {
	color: red;
}

.kintForms fieldset table tr td .delka4 {
	width: 99%;
}

.kintForms fieldset table tr td .delka3 {
	width: 250px;
}

.kintForms fieldset table tr td .delka2 {
	width: 140px;
}

.kintForms fieldset table tr td .delka1 {
	width: 60px;
}

.kintForms .tlacitko {
	text-align: center;
	margin: 15px 0px 10px 0px;
}

.kintForms fieldset .potvrd {
	
}


.kintForms table#FORM1_p2 th,
.kintForms table#FORM2_p2 th{
	width: 200px;
}

.kintForms table#FORM1_p2 .form0_p2_td1, 
.kintForms table#FORM2_p2 .form0_p2_td1 {
	width: 120px;
}

.kintForms table#FORM1_p2 .form0_p2_td3,
.kintForms table#FORM2_p2 .form0_p2_td3 {
	width: 100px;
}

.kintForms table#FORM1_p2 .form0_p2_td_ks,
.kintForms table#FORM2_p2 .form0_p2_td_ks {
	width: 80px;
}

.kintForms table#FORM1_p2 th,
.kintForms table#FORM2_p2 th {
	vertical-align: middle;
	font-size: 10px;
}

.kintForms table#FORM1_p2 .form1_p2_td_ks,
.kintForms table#FORM2_p2 .form2_p2_td_ks {
	/*vertical-align: middle;*/
	text-align: right;
}

.kintForms #FORM1_p2_balkon td,
.kintForms #FORM2_p2_balkon td {
	visibility: hidden;
}



.kintForms .form0_karty {
	border-bottom: 1px solid black;
	clear: both;
	height: 35px;
	margin-bottom: 15px;
}

.kintForms .form0_karty ul {
	margin-left: 20px;
}

.kintForms .form0_karty ul li {
	float: left;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	font-weight: bold;
	background-color: #E2DEDE;
	height: 36px;
	background-image: none;
}

.kintForms .form0_karty ul li a {
	color: black;
}

.kintForms .form0_karty ul li.aktivni {
	background-color: white;
}

.kintForms .form0_karty ul li.aktivni a {
	color: #D81C45;
}

.kintForms .form0_karty ul li:hover a {
	color: #D81C45;
}

.kintForms .form0_karty a {
	padding: 1px 15px 3px 15px;
	display: block;
	/*border-top: 2px solid #D81C45;*/
	border-top: 2px solid black;
	border-right: 2px solid black;
	border-left: 2px solid black;

}

.kintForms .form0_p1 {
	margin-left: 0px;
}

.kintForms .form0_p1 div {
	float: left;
	margin: 2px 3px 5px;
	padding: 5px;
	width: 125px;
	text-align: center;
	border: 1px solid transparent;
	height: 185px;
	font-size: 10px;
}

.kintForms .form0_p1 div strong, .form0_p1 div img {
	display: block;
}

.kintForms .form0_p1 div strong {
	line-height: 1.6;
	margin-top: 5px;
}

.kintForms .form0_p1 div img {
	margin: auto;
	border: 1px solid gray;
	/*width: 140px;*/
}

.kintForms .form0_p1 div strong input {
	margin-right: 5px;
	position: relative;
	top: 1px;
	display: none;
}

.kintForms #FORM1_p1_1 div,
.kintForms #FORM2_p1_1 div {
	height: 125px;
}

.kintForms #FORM1_p1_2 div,
.kintForms #FORM2_p1_2 div {
	height: 200px;
}

.kintForms #FORM1_p1_2 div,
.kintForms #FORM2_p1_2 div {
	height: 160px;
}

.kintForms table#FORM1_p1_dvere th {
	width: 20%;
}

.kintForms table#FORM1_p1_dvere {
	display: none;
}


.kintForms .form0_p2_td0 {
	text-align: center;
	font-weight: normal;
	width: 300px;
}


.kintForms #FORM1_p4,
.kintForms #FORM2_p4 {
	margin-left: 20px;
}

.kintForms #FORM1_p4 div,
.kintForms #FORM2_p4 div {
	float: left;
	margin: 2px 2px 15px 2px;
	padding: 4px;
	width: 160px;
	text-align: center;
	border: 1px solid transparent;
}

.kintForms #FORM1_p4 div strong, #FORM1_p4 div img,
.kintForms #FORM2_p4 div strong, #FORM2_p4 div img {
	display: block;
}

.kintForms #FORM1_p4 div strong,
.kintForms #FORM2_p4 div strong {
	line-height: 1.6;
	margin-bottom: 5px;
}

.kintForms #FORM1_p4 div img,
.kintForms #FORM2_p4 div img {
	margin: auto;
	/*border: 1px solid gray;*/
	width: 140px;
}

.kintForms #FORM1_p4 div strong input,
.kintForms #FORM2_p4 div strong input {
	margin-right: 5px;
	position: relative;
	top: 1px;
}


.kintForms #FORM1_p7 {
	margin-left: 8px;
	line-height: 1.8;
}

.kintForms #FORM2_p7 {
	margin-left: 20px;
}

.kintForms #FORM1_p7 div,
.kintForms #FORM2_p7 div {
	float: left;
	margin: 2px;
	padding: 1px;
	width: 150px;
	text-align: center;
	border: 1px solid transparent;
}

.kintForms #FORM2_p7 div {
	padding-top: 5px;
	/*width: 100px;*/
	height: 235px;
}

.kintForms #FORM1_p7 div strong, .kintForms #FORM1_p7 div img, .kintForms #FORM1_p7 div em,
.kintForms #FORM2_p7 div strong, .kintForms #FORM2_p7 div img {
	display: block;
}

.kintForms #FORM1_p7 div strong,  .kintForms #FORM1_p7 div em,
.kintForms #FORM2_p7 div strong {
	text-align: center;
	font-size: 10px;
}

.kintForms #FORM1_p7 div img,
.kintForms #FORM2_p7 div img {
	margin: auto;
	border: 1px solid gray;
	width: 150px;
}

.kintForms #FORM2_p7 div img {
	border-style: none;
}

.kintForms #FORM1_p7 div em input,
.kintForms #FORM2_p7 div strong input {
	margin-right: 5px;
	position: relative;
	top: 1px;
	display: none;
}

.kintForms .box-hover {
	border: 1px solid #D81C45 !important;
	background-color: whiteSmoke;
}

.kintForms .form1_p5_td1,
.kintForms .form2_p5_td1 {
	width: 80px;
}

.kintForms .form1_p5_td1 input,
.kintForms .form2_p5_td1 input {
	position: relative;
	top: 1px;
}

.kintForms .form1_p5_td2,
.kintForms .form2_p5_td2 {
	width: 50px;
}

.kintForms .cislo {
	text-align: right !important;;
}

.kintForms .vpravo {
	text-align: right !important;
}

.kintForms .stred {
	text-align: center !important;
}

.kintForms table#FORM1_seznam,
.kintForms table#FORM2_seznam {
	border-collapse: collapse;
	width: 97%;
	line-height: 1.4;
}

.kintForms table#FORM1_seznam td, .kintForms table#FORM1_seznam th,
.kintForms table#FORM2_seznam td, .kintForms table#FORM2_seznam th {
	border: 1px solid black;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}

.kintForms table#FORM1_seznam .horni, .kintForms table#FORM1_seznam .horni .obrazek,
.kintForms table#FORM2_seznam .horni, .kintForms table#FORM2_seznam .horni .obrazek {
	font-weight: bold;
	background-color: whiteSmoke;
	text-align: center;
}

.kintForms table#FORM1_seznam td,
.kintForms table#FORM2_seznam td {
	width: 100px;
}

.kintForms table#FORM1_seznam td.smazat,
.kintForms table#FORM2_seznam td.smazat {
	width: 55px;
}

.kintForms table#FORM1_seznam .obrazek,
.kintForms table#FORM2_seznam .obrazek {
	text-align: center;
	font-weight: normal;
	width: 180px;
	padding: 10px 0;
}

.kintForms input[type=radio], .kintForms input[type=checkbox]  {
	border-style: none;
}

.kintForms .potvrdit { 
	color: white;
	padding: 15px 25px;
	background-color: #D71D44;
	_font-weight: bold;
    border-style: none;
	font-size: 18px;
}

.kintForms #FORM1_p7 div.box-aktivni,
.kintForms #FORM2_p7 div.box-aktivni,
.kintForms .form0_p1 div.box-aktivni {
	border: 1px solid green;
	background-color: whiteSmoke;
}

.kintForms .napoveda {
	float:left;
	margin: 0 25px 0 25px;
	line-height: 1.5;
	width: 300px;
	font-size: 11px;
	padding-bottom: 3px;
	
}

.kintForms #FORM1_p1_dvere .vyberte-z-katalogu {
	width: 300px;
}